View Issue Details

IDProjectCategoryView StatusLast Update
0029947LazarusOtherpublic2016-05-17 07:55
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.6.2 
Summary0029947: Hungarian translation update (r52100)
DescriptionHungarian translation update for fixes (1.6) and trunk (r52100)
TagsNo tags attached.
Fixed in Revision52133
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2016-04-02 15:34

reporter  

Lazarus-fixes-2016.Apr.02-changes-only.tgz (159,999 bytes)

Péter Gábor

2016-04-02 15:35

reporter  

Lazarus-trunk-2016.Apr.02-changes-only.tgz (183,614 bytes)

Maxim Ganetsky

2016-04-07 01:09

developer   ~0091806

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-04-02 15:34 Péter Gábor New Issue
2016-04-02 15:34 Péter Gábor File Added: Lazarus-fixes-2016.Apr.02-changes-only.tgz
2016-04-02 15:35 Péter Gábor File Added: Lazarus-trunk-2016.Apr.02-changes-only.tgz
2016-04-04 13:34 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-04-04 13:34 Maxim Ganetsky Status new => assigned
2016-04-07 01:09 Maxim Ganetsky Fixed in Revision => 52133
2016-04-07 01:09 Maxim Ganetsky LazTarget => -
2016-04-07 01:09 Maxim Ganetsky Note Added: 0091806
2016-04-07 01:09 Maxim Ganetsky Status assigned => resolved
2016-04-07 01:09 Maxim Ganetsky Fixed in Version => 1.6.2
2016-04-07 01:09 Maxim Ganetsky Resolution open => fixed
2016-05-17 07:55 Péter Gábor Status resolved => closed